## START: Set by rpmautospec
## (rpmautospec version 0.7.3)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 8;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

%global repo dde-file-manager

Name:           deepin-file-manager
Version:        6.0.56
Release:        %autorelease
Summary:        File manager for deepin desktop environment.
License:        GPL-3.0-or-later
URL:            https://github.com/linuxdeepin/dde-file-manager
Source0:        %{url}/archive/%{version}/%{repo}-%{version}.tar.gz

Patch0:         deepin-file-manager-6.0.56-uint8_t.patch

BuildRequires:  gcc-c++
BuildRequires:  cmake
BuildRequires:  ninja-build

BuildRequires:  cmake(Qt5Core)
BuildRequires:  cmake(Qt5Concurrent)
BuildRequires:  cmake(Qt5Widgets)
BuildRequires:  cmake(Qt5DBus)
BuildRequires:  cmake(Qt5Sql)
BuildRequires:  cmake(Qt5X11Extras)
BuildRequires:  cmake(Qt5Network)
BuildRequires:  cmake(Qt5Svg)
BuildRequires:  cmake(Qt5Multimedia)
BuildRequires:  cmake(Qt5Xml)
BuildRequires:  qt5-qtbase-private-devel
%{?_qt5:Requires: %{_qt5}%{?_isa} = %{_qt5_version}}
# qhelpgenerator-qt5
BuildRequires:  qt5-doctools
# lrelease-qt5
BuildRequires:  qt5-linguist

BuildRequires:  cmake(DtkCore)
BuildRequires:  cmake(DtkCMake)
BuildRequires:  cmake(DtkWidget)
BuildRequires:  cmake(KF5Codecs)

BuildRequires:  pkgconfig(dtkgui)
BuildRequires:  pkgconfig(polkit-agent-1)
BuildRequires:  pkgconfig(polkit-qt5-1)
BuildRequires:  pkgconfig(liblucene++)
BuildRequires:  pkgconfig(liblucene++-contrib)
BuildRequires:  pkgconfig(docparser)
BuildRequires:  pkgconfig(glib-2.0)
BuildRequires:  pkgconfig(libpcre)
BuildRequires:  pkgconfig(dfm-io)
BuildRequires:  pkgconfig(dfm-mount)
BuildRequires:  pkgconfig(gsettings-qt)
BuildRequires:  pkgconfig(mount)
BuildRequires:  pkgconfig(dtkcore)
BuildRequires:  pkgconfig(x11)
BuildRequires:  pkgconfig(dframeworkdbus)
BuildRequires:  pkgconfig(libcrypto)
BuildRequires:  pkgconfig(libsecret-1)
BuildRequires:  pkgconfig(xcb)
BuildRequires:  pkgconfig(zlib)
BuildRequires:  pkgconfig(dfm-burn)
BuildRequires:  libicu-devel
BuildRequires:  pkgconfig(dde-dock)
BuildRequires:  pkgconfig(taglib)
BuildRequires:  pkgconfig(deepin-pdfium)
BuildRequires:  pkgconfig(libcryptsetup)
BuildRequires:  poppler-cpp-devel
BuildRequires:  boost-devel
BuildRequires:  doxygen

BuildRequires:  desktop-file-utils

Requires:       %{name}-lib%{?_isa} = %{version}-%{release}
# run command by QProcess
Requires:       deepin-shortcut-viewer
Requires:       deepin-terminal
Requires:       deepin-desktop
Requires:       file-roller
Requires:       gvfs-client
Requires:       samba
Requires:       xdg-user-dirs
Recommends:     deepin-manual

%description
Deepin File Manager is a file management tool independently developed by Deepin
Technology, featured with searching, copying, trash, compression/decompression,
viewing file property and other file management functions.

%package        lib
Summary:        Shared library for %{name}

%description    lib
This package provides shared library %{name}.

%package        devel
Summary:        Development files for %{name}
Requires:       %{name}-lib%{?_isa} = %{version}-%{release}

%description    devel
This package contains development files for %{name}.

%package -n     deepin-desktop
Summary:        Deepin desktop environment - desktop module
Requires:       %{name}%{?_isa} = %{version}-%{release}
# Requires:       deepin-launcher
Requires:       deepin-session-ui
Requires:       deepin-control-center

%description -n deepin-desktop
Deepin desktop environment - desktop module.

%prep
%autosetup -p1 -n %{repo}-%{version}

# fix file permissions
find -type f -perm 775 -exec chmod 644 {} \;

sed -i 's/lupdate/lupdate-qt5/' src/lupdate.sh
sed -i 's/lrelease/lrelease-qt5/' src/translate_generation.sh
sed -i 's/qhelpgenerator/qhelpgenerator-qt5/' docs/CMakeLists.txt

sed -i 's/Deepin;//' src/apps/dde-desktop/data/applications/dde-home.desktop \
    src/apps/dde-desktop/data/applications/dde-trash.desktop \
    src/apps/dde-desktop/data/applications/dde-computer.desktop

%build
%cmake -GNinja \
    -DCMAKE_INSTALL_SYSCONFDIR=%{_sysconfdir} \
    -DSYSTEMD_USER_UNIT_DIR=%{_userunitdir} \
    -DQCH_INSTALL_DESTINATION=%{_qt5_docdir} \
%cmake_build

%install
%cmake_install

%find_lang dde-file-manager --with-qt
rm %{buildroot}%{_datadir}/dde-file-manager/translations/dde-file-manager.qm
rm %{buildroot}%{_datadir}/deepin/dde-file-manager/oem-menuextensions/.readme
rm %{buildroot}%{_datadir}/dde-file-manager/extensions/appEntry/.readme
rm %{buildroot}%{_datadir}/applications/context-menus/.readme

%check
desktop-file-validate %{buildroot}%{_datadir}/applications/*.desktop

%files -f dde-file-manager.lang
%doc README.md
%license LICENSE
%{_bindir}/dde-*
%{_bindir}/dfm-open.sh
%{_bindir}/file-manager.sh
%{_libexecdir}/dde-file-manager
%{_unitdir}/dde-filemanager-daemon.service
%{_userunitdir}/dde-file-manager.service
%{_userunitdir}/dde-session-initialized.target.wants/dde-file-manager.service
%{_datadir}/applications/dde-file-manager.desktop
%{_datadir}/applications/dde-open.desktop
%{_datadir}/dbus-1/interfaces/*.xml
%{_datadir}/dbus-1/services/*.service
%{_datadir}/dbus-1/system-services/com.deepin.filemanager.daemon.service
%{_datadir}/deepin-manual/manual-assets/application/dde-file-manager/
%{_datadir}/glib-2.0/schemas/*.xml
%{_datadir}/mime/packages/dtk-dci.xml
%{_datadir}/polkit-1/actions/*.policy
%{_datadir}/deepin-debug-config/deepin-debug-config.d/org.deepin.file-manager.json
%{_datadir}/deepin-log-viewer/deepin-log.conf.d/dde-file-manager.json
%dir %{_datadir}/dsg/configs/org.deepin.dde.file-manager
%{_datadir}/dsg/configs/org.deepin.dde.file-manager/*.json
%dir %{_datadir}/dde-file-manager
%{_datadir}/dde-file-manager/mimetypeassociations/
%{_datadir}/dde-file-manager/mimetypes/
%{_datadir}/dde-file-manager/templates/
%{_sysconfdir}/X11/Xsession.d/99dfm-dlnfs-automount
%{_sysconfdir}/dbus-1/system.d/com.deepin.filemanager.daemon.conf
%{_sysconfdir}/deepin/dde-file-manager/dfm-dlnfs-automount

%files lib
%{_prefix}/lib/dde-dock/plugins/system-trays/libdde-disk-mount-plugin.so
%dir %{_libdir}/dde-file-manager
%{_libdir}/dde-file-manager/plugins/
%{_libdir}/dde-file-manager/tools/libdfm-upgrade.so
%{_libdir}/libdde-file-manager.so.1*
%{_libdir}/libdfm-base.so.1*
%{_libdir}/libdfm-extension.so.1*
%{_libdir}/libdfm-framework.so.1*

%files devel
%{_libdir}/libdde-file-manager.so
%{_libdir}/libdfm-base.so
%{_libdir}/libdfm-extension.so
%{_libdir}/libdfm-framework.so
%{_includedir}/dfm-base/
%{_includedir}/dfm-extension/
%{_includedir}/dfm-framework/
%{_libdir}/cmake/dfm-base/
%{_libdir}/cmake/dfm-extension/
%{_libdir}/cmake/dfm-framework/
%{_libdir}/pkgconfig/dfm-base.pc
%{_libdir}/pkgconfig/dfm-extension.pc
%{_libdir}/pkgconfig/dfm-framework.pc
%{_qt5_docdir}/filemanager.qch

%files -n deepin-desktop
%{_bindir}/dde-desktop
%{_datadir}/applications/dde-computer.desktop
%{_datadir}/applications/dde-trash.desktop
%{_datadir}/applications/dde-home.desktop
%{_datadir}/dbus-1/services/com.deepin.dde.desktop.service

%changelog
## START: Generated by rpmautospec
* Tue Feb 18 2025 Marek Kasik <mkasik@redhat.com> - 6.0.56-8
- Fix build

* Mon Feb 17 2025 Marek Kasik <mkasik@redhat.com> - 6.0.56-7
- Rebuild for poppler 25.02.0

* Thu Jan 16 2025 Fedora Release Engineering <releng@fedoraproject.org> - 6.0.56-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild

* Mon Jan 06 2025 topazus <topazus@outlook.com> - 6.0.56-5
- deepin-util-dfm rebuild; rhbz#2335661

* Sun Dec 08 2024 Pete Walter <pwalter@fedoraproject.org> - 6.0.56-4
- Rebuild for ICU 76

* Sat Nov 02 2024 topazus <topazus@outlook.com> - 6.0.56-3
- Rebuild qt5; rhbz#2310736

* Thu Aug 22 2024 Marek Kasik <mkasik@redhat.com> - 6.0.56-2
- Rebuild for poppler 24.08.0

* Fri Aug 16 2024 Felix Wang <topazus@outlook.com> - 6.0.56-1
- 6.0.56

* Sat Jul 27 2024 topazus <topazus@outlook.com> - 6.0.54-1
- 6.0.54

* Wed Jul 17 2024 Fedora Release Engineering <releng@fedoraproject.org> - 5.8.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild

* Wed Jan 24 2024 Fedora Release Engineering <releng@fedoraproject.org> - 5.8.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Fri Jan 19 2024 Fedora Release Engineering <releng@fedoraproject.org> - 5.8.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Sat Aug 19 2023 Robin Lee <cheeselee@fedoraproject.org> - 5.8.3-1
- New release 5.8.3

* Wed Jul 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 5.6.4-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Sat Feb 11 2023 Robin Lee <cheeselee@fedoraproject.org> - 5.6.4-9
- Fix patch numbering

* Sat Feb 11 2023 Robin Lee <cheeselee@fedoraproject.org>
- Drop unused pcre.h (RHBZ#2128287)

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 5.6.4-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Wed Jan 18 2023 Florian Weimer <fweimer@redhat.com> - 5.6.4-6
- C99 compatibility fix

* Sat Nov 05 2022 Robin Lee <cheeselee@fedoraproject.org> - 5.6.4-5
- Rebuild (qt5)

* Sat Nov 05 2022 Robin Lee <cheeselee@fedoraproject.org> - 5.6.4-4
- Revert "Re-mark need for rebuild at Qt5 version update"

* Sat Nov 05 2022 Robin Lee <cheeselee@fedoraproject.org> - 5.6.4-3
- Re-mark need for rebuild at Qt5 version update

* Thu Jul 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 5.6.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Sat Jul 16 2022 Robin Lee <cheeselee@fedoraproject.org> - 5.6.4-1
- New release 5.6.4

* Fri Jul 15 2022 Robin Lee <cheeselee@fedoraproject.org> - 5.5.10-5
- BR pcre-devel

* Thu Jul 14 2022 Jan Grulich <jgrulich@redhat.com> - 5.5.10-4
- Rebuild (qt5)

* Tue May 17 2022 Jan Grulich <jgrulich@redhat.com> - 5.5.10-3
- Rebuild (qt5)

* Tue Apr 19 2022 Robin Lee <cheeselee@fedoraproject.org> - 5.5.10-2
- fix Patch0002 to fix build on aarch64

* Tue Apr 19 2022 Robin Lee <cheeselee@fedoraproject.org> - 5.5.10-1
- New release 5.5.10

* Tue Mar 08 2022 Jan Grulich <jgrulich@redhat.com> - 5.5.1-5
- Rebuild (qt5)

* Fri Feb 18 2022 Robin Lee <cheeselee@fedoraproject.org> - 5.5.1-4
- Fix build on GCC 12 (RHBZ#2045305)

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 5.5.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Wed Jan 05 2022 Robin Lee <cheeselee@fedoraproject.org> - 5.5.1-2
- fix Patch0002 to fix build on non-x86 arches

* Wed Jan 05 2022 Robin Lee <cheeselee@fedoraproject.org> - 5.5.1-1
- New release 5.5.1

* Tue Oct 05 2021 Robin Lee <cheeselee@fedoraproject.org> - 5.2.24-4
- drop a patch to fix segfault at exit

* Tue Oct 05 2021 Robin Lee <cheeselee@fedoraproject.org> - 5.2.24-3
- BR systemd for unitdir macro

* Tue Sep 14 2021 Sahana Prasad <sahana@redhat.com> - 5.2.24-2
- Rebuilt with OpenSSL 3.0.0

* Mon Sep 06 2021 Robin Lee <cheeselee@fedoraproject.org> - 5.2.24-1
- New release 5.2.24

* Wed Jul 21 2021 Fedora Release Engineering <releng@fedoraproject.org> - 5.2.0.87-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Wed Apr  7 2021 Robin Lee <cheeselee@fedoraproject.org> - 5.2.0.87-2
- deepin-desktop requires deepin-control-center

* Fri Mar 12 2021 Robin Lee <cheeselee@fedoraproject.org> - 5.2.0.87-1
- chore: null (liuyangming)
- fix: 撤销之前对批量打开wps文件的修改 (liuyangming)

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 5.2.0.65-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Thu Nov 26 2020 Robin Lee <cheeselee@fedoraproject.org> - 5.2.0.65-1
- new upstream release: 5.2.0.65

* Wed Nov 11 2020 Robin Lee <cheeselee@fedoraproject.org> - 5.2.0.59-1
- new upstream release: 5.2.0.59

* Wed Sep 16 2020 Robin Lee <cheeselee@fedoraproject.org> - 5.0.0-9
- Fix build with Qt 5.15

* Fri Sep 11 2020 Jan Grulich <jgrulich@redhat.com> - 5.0.0-9
- rebuild (qt5)

* Mon Jul 27 2020 Fedora Release Engineering <releng@fedoraproject.org> - 5.0.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Wed Apr  8 2020 Robin Lee <cheeselee@fedoraproject.org> - 5.0.0-4
- Fix build with Qt 5.14.2

* Mon Apr 06 2020 Rex Dieter <rdieter@fedoraproject.org> - 5.0.0-7
- rebuild (qt5)

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 5.0.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Fri Jan 17 2020 Marek Kasik <mkasik@redhat.com> - 5.0.0-5
- Rebuild for poppler-0.84.0

* Mon Dec 09 2019 Jan Grulich <jgrulich@redhat.com> - 5.0.0-4
- rebuild (qt5)

* Wed Sep 25 2019 Jan Grulich <jgrulich@redhat.com> - 5.0.0-3
- rebuild (qt5)

* Wed Sep 11 2019 Robin Lee <cheeselee@fedoraproject.org> - 5.0.0-2
- Drop gstreamer-plugins-good unused requirement (BZ#1751104)

* Sat Aug 10 2019 Robin Lee <cheeselee@fedoraproject.org> - 5.0.0-1
- Release 5.0.0

* Wed Jul 24 2019 Fedora Release Engineering <releng@fedoraproject.org> - 4.7.7-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Mon Jun 17 2019 Jan Grulich <jgrulich@redhat.com> - 4.7.7-4
- rebuild (qt5)

* Mon Jun 10 2019 Robin Lee <cheeselee@fedoraproject.org> - 4.7.7-3
- rebuild (Qt5)

* Sun Mar 10 2019 Robin Lee <cheeselee@fedoraproject.org> - 4.7.7-2
- rebuild (Qt5)

* Tue Feb 26 2019 mosquito <sensor.wen@gmail.com> - 4.7.7-1
- Update to 4.7.7

* Tue Feb 19 2019 mosquito <sensor.wen@gmail.com> - 4.7.6-1
- Update to 4.7.6

* Thu Jan 31 2019 mosquito <sensor.wen@gmail.com> - 4.7.5-1
- Update to 4.7.5

* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 4.7.1.10-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Sun Dec 23 2018 mosquito <sensor.wen@gmail.com> - 4.7.1.10-1
- Update to 4.7.1.10

* Tue Dec 18 2018 Rex Dieter <rdieter@fedoraproject.org> - 4.7.1.9-2
- rebuild (Qt5)

* Thu Dec 13 2018 mosquito <sensor.wen@gmail.com> - 4.7.1.9-1
- Update to 4.7.1.9

* Thu Dec 13 2018 Rex Dieter <rdieter@fedoraproject.org> - 4.7.1.4-2
- rebuild (qt5)

* Thu Nov 29 2018 mosquito <sensor.wen@gmail.com> - 4.7.1.4-1
- Update to 4.7.1.4

* Thu Nov 22 2018 mosquito <sensor.wen@gmail.com> - 4.7.1.1-2
- Add Req deepin-session-ui, deepin-dock, deepin-launcher

* Mon Nov 12 2018 mosquito <sensor.wen@gmail.com> - 4.7.1.1-1
- Update to 4.7.1.1

* Fri Sep 21 2018 Jan Grulich <jgrulich@redhat.com> - 4.4.9.1-2
- rebuild (qt5)

* Wed Aug 15 2018 mosquito <sensor.wen@gmail.com> - 4.4.9.1-1
- Update to 4.4.9.1

* Thu Jul 12 2018 Fedora Release Engineering <releng@fedoraproject.org> - 4.4.7-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Thu Jun 21 2018 Rex Dieter <rdieter@fedoraproject.org> - 4.4.7-10
- rebuild (qt5)

* Sun May 27 2018 Rex Dieter <rdieter@fedoraproject.org> - 4.4.7-9
- rebuild (qt5)

* Fri Mar 23 2018 Marek Kasik <mkasik@redhat.com> - 4.4.7-8
- Rebuild for poppler-0.63.0

* Mon Mar 19 2018 mosquito <sensor.wen@gmail.com> - 4.4.7-7
- Exclude ppc64le, ppc64, aarch64

* Sat Mar 10 2018 mosquito <sensor.wen@gmail.com> - 4.4.7-6
- Remove obsoletes statement (BZ#1537223)

* Tue Feb 20 2018 Rex Dieter <rdieter@fedoraproject.org> - 4.4.7-5
- rebuild (qt5)

* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 4.4.7-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Thu Jan 11 2018 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 4.4.7-3
- Remove obsolete scriptlets

* Mon Jan 01 2018 Rex Dieter <rdieter@fedoraproject.org> - 4.4.7-2
- rebuild (qt5)

* Sat Dec  2 2017 mosquito <sensor.wen@gmail.com> - 4.4.7-1
- Update to 4.4.7

* Mon Nov 27 2017 Rex Dieter <rdieter@fedoraproject.org> - 4.3.2-2
- rebuild (qt5)

* Fri Oct 27 2017 mosquito <sensor.wen@gmail.com> - 4.3.4-1
- Update to 4.3.4

* Fri Oct 13 2017 mosquito <sensor.wen@gmail.com> - 4.3.2-1
- Update to 4.3.2
- Remove ffmpeg patch file
- BR: Qt5Concurrent Qt5DBus Qt5Gui

* Wed Oct 11 2017 Rex Dieter <rdieter@fedoraproject.org> - 4.2.5-2
- BR: qt5-qtbase-private-devel

* Sat Aug 26 2017 mosquito <sensor.wen@gmail.com> - 4.2.5-1
- Update to 4.2.5

* Mon Aug 21 2017 mosquito <sensor.wen@gmail.com> - 4.2.4-1
- Update to 4.2.4

* Sun Aug 20 2017 mosquito <sensor.wen@gmail.com> - 4.2.3-1
- Update to 4.2.3

* Tue Aug  1 2017 mosquito <sensor.wen@gmail.com> - 4.2.2-1
- Update to 4.2.2

* Fri Jul 14 2017 mosquito <sensor.wen@gmail.com> - 4.1.8-1.git9308953
- Update to 4.1.8

* Fri May 19 2017 mosquito <sensor.wen@gmail.com> - 4.1.5-1.git99d7597
- Update to 4.1.5

* Tue Mar  7 2017 mosquito <sensor.wen@gmail.com> - 1.4.1-1.gite303113
- Update to 1.4.1

* Sat Jan 28 2017 mosquito <sensor.wen@gmail.com> - 1.3.8-1.git207000d
- Update to 1.3.8

* Sun Jan 22 2017 mosquito <sensor.wen@gmail.com> - 1.3.7-2.gitf1915f8
- Add Req for run command

* Tue Jan 17 2017 mosquito <sensor.wen@gmail.com> - 1.3.7-1.gitf1915f8
- Update to 1.3.7

* Thu Jan 12 2017 Jaroslav <cz.guardian@gmail.com> Stepanek 1.3.6-3
- Fixed broken icon link noticed by Brenton Horne <brentonhorne77@gmail.com>

* Fri Jan 06 2017 Jaroslav <cz.guardian@gmail.com> Stepanek 1.3.6-2
- Fixed build dependecies

* Fri Dec 30 2016 Jaroslav <cz.guardian@gmail.com> Stepanek 1.3.6-1
- Update package to 1.3.6 and rename to deepin-file-manager

* Mon Dec 19 2016 Jaroslav <cz.guardian@gmail.com> Stepanek 1.3.4-1
- Update package to 1.3.4

* Mon Oct 10 2016 Jaroslav <cz.guardian@gmail.com> Stepanek 1.3.3-1
- Update package to 1.3.3

* Mon Oct 10 2016 Jaroslav <cz.guardian@gmail.com> Stepanek 1.2.3-1
- Initial package build

## END: Generated by rpmautospec
